/* @group Comments */

.js .comentarioswrap .scroll-pane {
  max-height:400px; 
  height:auto !important; 
  height:400px;
}

.comentarioswrap article {
  position: relative;
}

.comentarioswrap .comment-content p {
  margin-bottom: 0;
}


/* @group Form */
.comentario-form a {
  color: #666;
  text-decoration: none;
}

.comentario-form a:hover {
  color: #008290;
  text-decoration: none;
}

.comentario-form p small {
  margin: 0;
  color: #888;
}

.comentario-form .notice {
  clear: both;
  padding-top: 1em;
}

.comentario-form p {
  margin-bottom: 0;
}

.comentario-form .placeholder {
  color: #888;
}

.comentario-form input {
  float: none;
}

.compact .comentario-email, 
.compact .comentario-anonimo, 
.compact .comentario-nome, 
.compact .comentario-local, 
.compact .comentario-nome, 
.compact .comentario-texto {
  float: none;
}

.comentario-form .comentario-submit input.loading {
  padding-right: 30px;
}

.comentario-form .comentario-submit input.comentario-enviar {
  position: static;
  float: right;
}

.comentario-form .comentario-submit input,
.comentario-form .comentario-anonimo input {
  width: auto;
}

.comentario-form .comentario-anonimo label {
  display: inline;
  font-size: 99%;
}

.comentario-form .comentario-anonimo input {
  float: none;
  margin-top: -4px;
}

/* @end */

/* @group Login */

.login-p {
  margin-bottom: 1em;
}

.login-p,
.login-twitter,
.login-facebook {
  overflow: hidden;
}

.login-twitter,
.login-facebook {
  float: left;
}

.login-twitter {
   margin-right: 20px;
}

.login-p span,
.login-twitter span,
.login-facebook span {
  float: left;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  background: url(../img/sprite.png) no-repeat -211px -350px;
}

.login-p span {
  margin-right: 0;
}

.login-twitter span {
  background-position: -246px -351px;
}

.login-facebook span {
  background-position: -284px -351px;
}

.comments-form-login p,
.comments-form-login .comentario-recuperar {
  float: left;
}

.comments-form-login p.comentario-submit {
  float: right;
}

.comments-form-login .comentario-submit input {
  float: right;
  width: auto;
  padding: 3px 5px;
  margin-bottom: 5px;
  margin-right: 0;
}

.ie6 .comments-form-login .comentario-submit input,
.ie7 .comments-form-login .comentario-submit input {
  padding: 3px;
}

.comments-form-login input {
  width: 65px;
  margin-right: 4px;
  float: left;
}

/* @end */

/* @group Expanded */

.comentarioswrap .expanded .meta {
  color: #666;
  margin-bottom: 1em;
}

.comentarioswrap .expanded .meta .author {
  font-weight: bold;
}

.comentarioswrap .expanded .meta time {
  display: inline;
}

.comentarioswrap .expanded .meta .author,
.comentarioswrap .expanded .meta .place,
.comentarioswrap .expanded .meta time {
  font-size: 100%;
}

.comentarioswrap .expanded h4 {
  font-size: 138.5%;
  color: #333;
}

.comentarioswrap .expanded .entry-content {
  text-shadow: none;
  font-size: 92.3%;
}

.comentarioswrap .expanded .report {
  position: absolute;
  top: 0;
  right: 0;
}

.comentarioswrap .expanded .report a {
  color: #666;
}

.comentarioswrap .expanded .report a:hover {
  color: #008290;
}

.comentarioswrap .expanded .comments-form-login p.comentario-submit {
  float: left;
  margin-right: 10px;
}

.comentarioswrap .expanded .login-p,
.comentarioswrap .expanded .login-twitter,
.comentarioswrap .expanded .login-facebook {
  float: left;
}

.comentarioswrap .expanded .comments-form-login .comentario-nome input {
  width: 128px;
  margin-right: 4px;
  float: left;
}

.comentarioswrap .expanded .comments-form-login .comentario-recuperar {
  margin-right: 20px;
}

.comentarioswrap .expanded .comments-form-login .comentario-recuperar,
.comentarioswrap .expanded .comments-form-login .login-twitter, 
.comentarioswrap .expanded .comments-form-login .login-facebook {
   padding-top: 2px; 
}

.comentarioswrap .expanded .comments-form-reply input,
.comentarioswrap .expanded .comments-form-reply textarea {
  width: 608px;
}

.comentarioswrap .expanded .comments-form-reply .comentario-anonimo input,
.comentarioswrap .expanded .comments-form-reply .comentario-submit input {
  width: auto;
}

.expanded .comments-form-reply .comentario-nome input, 
.expanded .comments-form-reply .comentario-email input, 
.expanded .comments-form-reply .comentario-local input {
  width: 293px;
}

.expanded .comentario-email, 
.expanded .comentario-anonimo {
   float: left;
   margin-right: 5px;  
}

.expanded .comentario-local {
  float: right;
}

.expanded .comments-form-login .comentario-submit input.comentario-enviar {
  float: none;
}

.comentarioswrap .expanded .comments-form-login p.comentario-submit {
  margin-right: 5px;
}

.comentarioswrap .comments-list li {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.comment-reply-list li {
  padding-left: 53px;
  background: url("http://static.publico.pt/files/home/images/bg_threadedcomment.gif") no-repeat 0 1.5em transparent;
}

.comentarioswrap .comments-list article {
   border-bottom: 1px dotted #999999;
   padding-top: 1.5em;
   padding-bottom: 1.5em;
}

.comentarioswrap .hfeed > li:last-child > article {
  border-bottom: 0;
  margin-bottom: 1.5em;
}

.comentarioswrap .hfeed .editor {
  background: #e4e6e6;
}

.comentarioswrap footer {
  overflow: hidden;
  zoom: 1;
  padding-top: 1em;
}

.comentarioswrap footer p {
  float: left;
  margin-bottom: 0;
}

.comentarioswrap footer ul {
  float: right;
}

.comentarioswrap footer li {
  padding: 0;
  background: none;
  margin-left: 20px;
} 

/* @end */

/* @group Pagination */

.comments-pagination {
  position: absolute;
  right: 0;
  top: 0.25em;
  font-size: 92.3%;
}

.comments-pagination li {
  width: 1.58em;
  height: 1.58em;
  margin-left: 2px;
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
  display: inline;
}

.comments-pagination li a {
  display: block;
  height: 100%;
  color: #000;
  background: #D8D8D8;
  text-decoration: none;  
  text-align: center;
  line-height: 1.58em;
}

.comments-pagination li a:hover,
.comments-pagination li.active a {
  color: #fff;
  background: #C80000;
}

/* @end */

/* @end */

/* @group Media */

.media {
  float: left;
  margin: 0 20px 10px 0;
}

.media img,
.media a {
  display: block;
  cursor: pointer;
}

.media .caption {
  font-size: 84.6%;
  color: #aaa;
  display: block;
  padding: 3px 0;
  border-bottom: 1px solid #ccc;
}

.hentry header {
  display: table-cell;
  width: 100%;
}

.ie6 .hentry header, 
.ie7 .hentry header {
  zoom: 1;
  width: auto;
}

.ie6 .hentry header {
  display: block;
}

.ie6 .hentry,
.ie7 .hentry {
  zoom: 1;
}

/* Exceptions */

.about .media { margin: 0; }
.featured .media, .single .media { margin: 0 0 10px 0; }
.news-other .media { margin: 0 10px 8px 0; }

.about .media,
.featured .media,
.featured header,
.single .media,
.single header {
  display: block;
  float: none;
  zoom: 1;
}

.comentarioswrap .media {
  margin: 0 10px 8px 0;
}

.comentarioswrap .bd {
  display: table-cell;
  width: 100%;
}

.ie6 .comentarioswrap .bd, 
.ie7 .comentarioswrap .bd {
  zoom: 1;
  width: auto;
}

.ie6 .comentarioswrap .bd {
  display: block;
}

/* @group Media Video */

.media-video {
  position: relative;
}

.media-video span.badge {
  display: block;
  width: 44px;
  height: 44px;
  left: 50%;
  margin-left: -22px;
  top: 50%;
  margin-top: -22px;
  position: absolute;
  background: url(../img/sprite.png) no-repeat 0 -232px;
  -moz-opacity: 0.7; /* Firefox */
  -khtml-opacity: 0.7; /* Safari 1 */
  opacity: 0.7; /* Good browsers */
  -moz-transition: all 0.2s ease-out; /* Firefox 3.7+ */
  -o-transition: all 0.2s ease-out; /* Opera 10.5 */
  -webkit-transition: all 0.2s ease-out; /* Safari 3.2+, Chrome */
  transition: all 0.2s ease-out;
  cursor: pointer;
}

.media-video a:hover span.badge {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.featured .media-video span.badge {
  width: 52px;
  height: 52px;
  margin-left: -26px;
  margin-top: -26px;
  background-position: 0 -170px;
}

.ie6 .about .media-video a {
 position: relative;
}

.comentarioswrap section header h3 {
	margin-bottom: 0;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid white;
	line-height: 24px;
	font-family: PublicoRoman, Georgia, sans-serif;
}

.comentarioswrap section header {
	position: relative;
	margin-bottom: 1em;
	border-bottom: 1px solid white;
	border-top: 1px solid #CCC;
}


.grid_3 {
  min-height: 1px;
}